<?php

namespace Saswp;

function property_search_form_location_shortcode() {
	ob_start();
	?>
	<div id="property-search-form-location">
		<property-search-form-location :property="propertyData"></property-search-form-location>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'saswp-property-search-form-location', 'Saswp\property_search_form_location_shortcode' );

?>
